import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterUpdatePayProvinceFactor = createAsyncThunk(
  "SLAUGHTER_UPDATE_PAY_PROVINCE_FACTOR",
  async (d) => {
    const { data, status } = await axios.put(
      `kill_house_factor_province/0/`,
      d
    );
    return { data, status };
  }
);
